NODE_ENV = 'test'
VUE_APP_TITLE = 'test'
// 后端接口
VUE_APP_PORT = 'http://system.api.test.com'

// 用户中心clientId，有值代表接入用户中心登录
VUE_APP_CLIENT_ID = 'zt221_client'
// 用户中心登录请求路径
VUE_APP_UC_URL = 'http://uc.website.test.com'